body { overflow-x: hidden; }

nav {
    margin-left:auto;
    margin-right:auto;
    display:block;
    z-index:100000;
}

nav > ul {
    text-align:center;
}
nav > ul > * {
    text-align:initial;
}

/* LEVELS */
nav a {
    color: #AAA;
    font-size: 14px;
    text-decoration: none;
    font-weight:600;
}

/* FIRST LEVEL */
nav > ul > li {
    display:inline-block;
    position: relative;
    height: 90px;
    padding: 20px 10px;
    padding-top: 44px;
    z-index: 1000;
}

    nav > ul > li > a {
        text-transform: uppercase;
    }

    /* SECOND LEVEL */
    nav > ul > li > ul {
        position: absolute;
        left: 0;
        top: 100%;
        /*height: 230px;
        height: 270px;*/
        /*padding: 0 1000em;*/
        padding-top: 20px;
        /*margin: 0 -1000em;*/
        padding: 0 20px;
        z-index: 101;
        visibility: hidden;
        opacity: 0;
        background-color: #e2e2e2;
        border-bottom: 10px solid #00b7ec;
        list-style: none;
        transition: all 0.2s;
    }

        nav > ul > li > ul a {
            color: #555;
        }

    nav > ul > li:hover > ul {
        visibility: visible;
        opacity: 1;
    }

    nav > ul > li > ul > li {
        width: 250px;
        padding: 20px 10px;
        color: #fff;
        list-style: none;
        list-style-type: none;
        list-style-position: inside;
        border-bottom: 1px dotted #00b7ec;
        border-bottom-style: dotted;
    }

    nav > ul > li > ul > li:last-of-type {
        border-bottom:none;
        border-bottom-style:none;
    }

    nav > ul > li:hover > a {
        color: #000;
    }

    nav > ul > li > ul > li:hover > a, nav > ul > li.active > a {
        color: #000;
    }

@media only screen and (min-width: 1081px) {
    .collapse {
        display: block;
    }
}

@media only screen and (max-width: 1080px) {
    nav {
        float: none;
    }

    nav > ul > li {
        padding: 20px 25px;
        width: 100%;
        height: initial;
        background-color: #e2e2e2;
        border-bottom: 1px solid #00b7ec;
    }

        nav > ul > li > a {
            display: block;
            color: #555;
        }

        nav > ul > li > ul {
            position: static;
            width: 100%;
            height: initial;
            margin: 0;
            padding: 0;
            margin-top: 20px;
            visibility: visible;
            border-bottom: none;
            opacity: 1;
        }

            nav > ul > li > ul > li {
                width: 100%;
                border-bottom: none;
            }
}
